HP OpenVMS Systems

ask the wizard
Content starts here

Seeking Perl?

» close window

The Question is:

I have tried to install CSWS_PERL 1.1 by using
Command: PROD INST CSWS_PERL when it reaches
90% I get the following error message
output from subprocess follows
%SYSTEM-F-LOGNAM,invalid logical name
product supplied EXECUTE INSTALL procedure failed
invalid logical name
operation failed

The Answer is :

  This may be a case of mistaken identity.
  CSWS_PERL 1.1 contains the mod_perl software for the Secure Web Server
  (Apache), which allows Apache to maintain a peristent Perl intepreter
  within its server processes.  This kit does not contain the Perl
  interpreter software itself.
  The Perl interpreter kit (Perl 5.6-1, for the current version of the
  CSWS_PERL module) must be installed prior to CSWS_PERL and then define
  PERLSHR and PERL_ROOT logical names to point to your Perl directory
  prior to installing CSWS_PERL.
  For more information, please see:
  Various Perl kits including kits both older and more recent than Perl
  5.6-1 are available for OpenVMS, as well.  Please see the OpenVMS FAQ
  for details on this.

answer written or last revised on ( 24-NOV-2003 )

» close window